<!DOCTYPE html>
<html>

<head>
    <title>Purchase Form</title>
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/purchase_form.css">
</head>

<body>
    <header>
        <h4 class="main-title"><a href="index.html">SHOP</a></h4>
        <a href="empty-cart.html" class="cart"><img src="/home/dev/projects/Shoping/images/cart.png" height="32px" width="32px"></a>
    </header>
    <nav class="main-navigation">
        <a href="mens_outerwear.html">Men's Outerwear</a>
        <a href="ladies-outerwear.html">Ladies Outerwear</a>
        <a href="mens_t_shirt.html" class="active">Men's T-Shirts</a>
        <a href="ladies_t_shirt.html">Ladies T-Shirts</a>
    </nav>
    <div class="main-body">
        <div>
            <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg">
        </div>
        <form>

            <fieldset>
                <legend>Mens Tech Shell Full-Zip</legend>
                <div class="rate">$50.20</div>
                <div class="size">
                    Size
                    <select name="Size">
                            <option value="XL">XL</option>
                            <option value="L">L</option>
                            <option value="S">S</option>
                            <option value="Slim">Slim</option>
                        </select>
                </div>
                <div class="quantity">
                    Quantity
                    <select name="Quantity">
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                            </select>
                </div>
                <div class="description">
                    <h3>Description</h3>
                    A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player.
                    <h4>Features</h4>
                    <ul>
                        <li>
                            100% polyester.
                        </li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                    </ul>
                </div>
            </fieldset>
            <input type="submit" value="ADD TO CART">
        </form>

    </div>
    <footer>
        <a href="https://www.google.com/">Made by Manjunath</a>
        <div class="demo">DEMO ONLY</div>
    </footer>
</body>

</html>